﻿
<div class="col-md-3 bg-light">
    <div class="d-flex flex-column flex-shrink-0 py-4 bg-light">
        <ul class="nav nav-pills flex-column mb-auto">
            <li class="nav-item">
                <a href="@(Url.Action("Index", "Home"))" class="nav-link">
                    Home
                </a>
            </li>
            <li>
                <a href="@(Url.Action("Index", "Comments"))" class="nav-link">
                    Comments
                </a>
            </li>
            <li>
                <a href="@(Url.Action("Index", "Questionary"))" class="nav-link">
                    Questionary
                </a>
            </li>
        </ul>
    </div>
</div>